name: Corresponding Entity References
description: Allows user to create two-way references between entities.
core: 8.x
core_version_requirement: ^8 || ^9
package: Fields
type: module
configure: entity.corresponding_reference.collection


# Information added by Drupal.org packaging script on 2021-05-05
version: '8.x-4.0-alpha3'
project: 'cer'
datestamp: 1620240215
